<dependencies>
    <androidPackages>
        <androidPackage spec="com.anythink.sdk:adapter-taku-kuaishou:4.12.20.1.1.0"/>
        <androidPackage spec="com.anythink.sdk:sdk-ads-kuaishou:4.12.20.1"/>
        <androidPackage spec="com.android.support:design:28.0.0"/>
    </androidPackages>
</dependencies>
